Grupo 2A 2025 - Feature #4805

Feature # 4799 (New): Fase 1: Investigacion y Prototipo Inicial
Confeccion maqueta 3D

09/29/2025 10:05 PM - Alvaro Guarachi

Status: New Start date: 09/30/2025
Priority: Normal Due date: 10/07/2025
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2025 10:08 PM - Alvaro Guarachi

- Subject changed from Confeccion de maqueta fisica to Confeccion de maqueta

#2 - 10/04/2025 10:23 PM - Alvaro Guarachi

- Subject changed from Confeccién de maqueta to Confeccion maqueta 3D

10/11/2025
